
.webpage{
    margin:0 auto;
}

header{
    height: 60px;
    margin-top: 3%;
    margin-bottom: 3%;
}

.heading {
    text-align: center;
    font-family: sans-serif;
    font-size: 30px;
    /* height: 40px; */
    justify-content: center;
    /* padding: 3%; */
    color: #008080;
    margin:0px;
}

.options button {
    background-color: Black;
    /* Green background */
    border: 1px solid white;
    /* Green border */
    color: white;
    /* White text */
    padding: 10px 24px;
    /* Some padding */
    cursor: pointer;
    /* Pointer/hand icon */
    float: left;
    /* Float the buttons side by side */
    width: 25%;
    display: flex;
    justify-content: center;
}

.options:after {
    content: "";
    clear: both;
    display: table;
}

.options button:not(:last-child) {
    border-right: none;
    /* Prevent double borders */
}

#container {
    min-width: 310px;
    height: 500px;
    margin-top: 2%;
    padding-left: 5%;
    padding-right: 5%;
}